RubyGems Navigation menu

Jazz 0.0.1

Elegant Thor Scripts

Gemfile
          gem 'Jazz', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install Jazz -v 0.0.1
  
  
  
  
  
  
  

Total downloads 2,247

For this version 1,086

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 10, 2011 (4 KB)
  2. 0.0.1 - November 10, 2011 (4 KB)

Runtime Dependencies: